Commit d2419682 authored by Alexander Lohnau's avatar Alexander Lohnau 💬
Browse files

Bump KF5 min version & define KDE_COMPILERSETTINGS_LEVEL

parent d3f02251
......@@ -13,7 +13,8 @@ set(KONVERSATION_VERSION "${KONVERSATION_BASE_VERSION}.${RELEASE_SERVICE_COMPACT
project(konversation VERSION ${KONVERSATION_VERSION})
set (QT_MIN_VERSION "5.12.0")
set(KF5_MIN_VERSION "5.74.0")
set(KF5_MIN_VERSION "5.88.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment